﻿.numerology-box {
    border: solid 1px #fff;
    box-shadow: 0px 0px 5px rgba(66,0,5,0.3);
    color: #312742;
}

    .numerology-box:hover {
        background-color: #452d5d;
        color: #FFF;
        border: solid 1px #d66788;
        transition: width 2s;
    }

.numerology-box-mr {
    margin-right: 6px;
}

.numerology-box-ml {
    margin-left: 6px;
}

.bg-gray-blue {
    background-color: #d6d3db;
}
.bg-gray-blue-light {
    background-color:#f0eef3;
}

.button-numerology {
    border-radius: 0 !important;
}

.button-submit {
    color: #FFF;
    font-size: 15px;
    padding: 12px 60px;
}

.button-clear {
    color: #FFF;
    font-size: 15px;
    padding: 12px 60px;
}

.button-clear {
    background-color: #e36481 !important;
}

.button-submit {
    background-color: #452d5d !important;
}
.numerology-type-button  {
    background-color: #452d5d;
    color: #FFF;
    font-size: 15px;
    padding: 12px 60px;
    border-radius:0;
    border:0;
    border-bottom:solid 3px #e36481 !important;
    width: 100%;
}
.numerology-type-button:hover, .numerology-type-button:focus, .numerology-type-button:active {
    background-color: #e36481;
    color: #FFF;
    font-size: 15px;
    padding: 12px 60px;
    border-radius:0;
    border:0;
    border-bottom:solid 3px #452d5d !important;
}

    .button-submit:hover, .button-clear:hover {
        color: #FFF;
    }
.clear-fix {
    content:"";
    clear:both;
    display:block;
}

@media only screen and (max-width : 767px) {
    .numerology-box-ml, .numerology-box-mr {
        margin-left: 0;
        margin-right: 0px;
    }

    .button-submit, .button-clear {
        padding: 12px 30px;
    }
}


.nummerology-list {
    list-style: none;
}

    .nummerology-list li:before {
        content: '✓';
        font-weight: 700;
        color: #e25f7b;
        padding-right: 5px
    }


.homeBirthlbl {
    font-size: 13px;
    font-weight: 600;
    float: left;
    margin-bottom: 2px;
    text-align: left;
    width: 100%;
}

.b-chart-heading h2 {
    font-size: 28px;
    color: #cd1a1a;
    margin: 0px;
    padding-bottom: 5px;
}

.b-birth-time {
    float: right;
    color: #5e5c5c;
    font-weight: 400;
    font-size: 12px;
    margin-top: 0px;
}

#birthChartForm .form-control {
    background-color: #f7f6f6;
    height: 40px !important;
}

.input-validation-error {
    border: 1px solid #ff0000 !important;
}

.v-btn-submit {
     padding: 5px 10px; 
     width: 100%; 
     height: 50px; 
     font-size: 18px; 
}

.btn_Submit {
    border-radius: 5px;
    background-color: #e36481 !important;
    color: #fff !important;
    padding: 12px 60px;
}

.yellow-header {
    width: 100%;
    text-align: left;
    line-height: 2.3em;
    text-decoration: none;
    color: #000;
    font-size: 18px;
    font-weight: 500;
    margin: 0 0 20px;
}

    .yellow-header span {
        padding: 0 10px 0 0;
    }

    .yellow-header::after {
        border-bottom: 2px solid #f1e345;
        padding: 2px;
        margin-top: -27px;
    }

    .red-header span, .yellow-header span {
        background: #fff;
        text-decoration: none;
    }

    .red-header::after, .yellow-header::after {
        display: block;
        content: '';
        width: 100%;
    }

.color-gray {
    color: #8a8686 !important;
}